.steps {
    padding: 0 15px;
    @media (max-width: 640px) {
        display: none;
    }
    background-color: $primary-bg;
    &__container {
        max-width: 1236px;
        margin-top: 100px;
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
    }
    &__data {
        width: 27%;
    }
    &__subtitle {
        font-family: 'FuturalDemiC';
        font-size: 15px;
        line-height: 21px;
        text-transform: uppercase;
    }
    &__title {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 27px;
        line-height: 37px;
        text-transform: uppercase;
        color: $primary-color-text-extra;
        margin-top: 15px;
        position: relative;
        &::after {
            content: '';
            position: absolute;
            width: 92px;
            height: 1.5px;
            background-color: $primary-color-text-extra;
            left: 210px;
            top: 75%;
            @media (max-width: 992px) {
                display: none;
            }
        }
    }
    &__text {
        margin-top: 85px;
        margin-bottom: 100px;
    }
    &__number {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 25px;
        text-transform: uppercase;
        color: $primary-color-text;
    }
    &__title-sec {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 23px;
        text-transform: uppercase;
        color: $primary-color-text-extra;
        margin-top: 20px;
    }
    &__desc {
        font-family: 'FuturaBookC';
        font-size: 15px;
        line-height: 25px;
        color: $primary-color-text;
        margin-top: 10px;
    }
    &__images {
        width: 62%;
        padding-top: 90px;
    }
    &__numbers {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    &__item {
        width: 33.3%;
        margin-bottom: 30px;
    }
    &__item-number {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 21px;
        text-transform: uppercase;
        color: $primary-color-text-opacity;
        display: table;
        border-bottom: 1px solid $primary-color-text-opacity;
    }
    &__item-name {
        font-family: 'FuturalBookC';
        font-size: 15px;
        line-height: 18px;
        color: $primary-color-text-opacity;
        margin-top: 10px;
    }
    &__image {
        margin-top: 60px;
        img {
        max-width: 100%;
        }
    }
}